@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Raleway:500,600,800&subset=latin-ext');

*
{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'Raleway', sans-serif;
}

body
{
	font-size: 14px;
	color: #333;
	font-weight: 500;
	background-color: #ededed;
	margin: 0px;
	padding: 0px;
}


.pageBox
{
	width: 1240px;
	margin-right: auto;
	margin-left: auto;
}

a
{
	color: #E31E24;
}

a:hover
{
	color: #000;
}

a:visited
{
}

h1,
h2,
h3,
h4,
h5,
h6
{
	font-weight: 500;
	margin: 0;
	padding: 0;
}

h2
{
	font-size: 26px;
	line-height: normal;
	margin-top: 40px;
	margin-bottom: 20px;
}

div > p:first-child,
div + h1,
div + h2,
div + h3,
div + h4,
div + h5,
div + h6,
h1 + p,
h2 + p,
h3 + p,
h4 + p,
h5 + p,
h6 + p,
.html > *:first-child
{
	padding-top: 0;
	margin-top: 0;
}

hr,
.hr
{
	border-bottom: 1px dashed #CCC;
	border-top-style: none;
	border-top-width: 0;
	clear: both;
	height: 0;
	margin-bottom: 20px;
	margin-top: 20px;
}

form
{
	padding: 0;
	margin: 0;
}

input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select
{
	background-color: #fff;
	border: 1px solid #999;
	box-sizing: border-box;
	color: #333;
	font-size: 14px;
	font-weight: normal;
	padding: 7px;
	width: 100%;
}

#--------------------------------------
{
}

.menu,
.menu li ul,
ul.sidebarMenu,
ul.sidebarMenu li ul,
#menu
{
	margin: 0px;
	padding: 0px;
	list-style: none outside;
	display: block;
}

.menu li,
ul.sidebarMenu li,
#menu li
{
	padding: 0;
	margin: 0;
}

#--------------------------------------
{
}

body.errorPage #errorPage
{
	background-color: rgba(255,255,255,0.9);
	box-shadow:0px 0px 20px rgba(0,0,0,0.2);
	margin-top: 40px;
	border-radius:10px;
	padding: 80px;
}

#errorPage
{
	padding: 0px 0px 0px 230px;
	max-width: 650px;
	background-image: url(../images/smile-down.png);
	background-repeat: no-repeat;
	background-position: 20px 10px;
	margin: 80px auto 100px;
}

#errorPage.positive
{
	background-image: url(../images/smile-up.png);
}

#errorPage.positive h1 strong
{
	color: #6C3;
}

#errorPage h1
{
	font-size: 30px;
	line-height: 42px;
	color: #BBB;
}

#errorPage h1 strong
{
	font-size: 50px;
	font-weight: 700;
	color: #e31e24;
}

#errorPage p
{
	font-size: 15px;
	padding-top: 0;
	padding-bottom: 15px;
}

#--------------------------------------
{
}

#bannerSlide
{
	position: absolute;
	z-index: -1;
	height: 729px;
	left: 0px;
	top: 90px;
	right: 0px;
}

#bannerSlide ul.rslides
{
	display: block;
	margin: 0;
	padding: 0;
	list-style:none outside;
}

#bannerSlide ul.rslides li
{
	height: 729px;
	width: 100%;
	display: block;
	background-repeat: no-repeat;
	background-position: center top -60px;
	-webkit-background-size: 1600px;
	background-size: 1600px;
	margin: 0;
	padding: 0;
}

#bannerSlide .rslides_tabs
{
	position: relative;
	z-index:4;
	top: -50px;
	display: block;
}

#bannerSlide .rslides_tabs li
{
	display: inline-block;
}

#bannerSlide .rslides_tabs li a
{
	display: inline-block;
	width: 15px;
	height: 15px;
	background-color: #DDD;
	margin: 0 6px;
	border-radius:15px;
	border: 2px solid #DDD;
}

#bannerSlide .rslides_tabs li a:hover
{
	background-color: #CCC;
	border-color:#CCC;
}

#bannerSlide .rslides_tabs li.rslides_here a
{
	background-color: transparent;
	border-color:#142f71;
}

#buttonShowMenu
{
	display: none;
}

#buttonTop
{
	background-color: #e31e24;
	height: 60px;
	width: 60px;
	border-radius:60px;
	position: fixed;
	right: 20px;
	top: 20px;
	z-index:10;
	box-shadow:0px 0px 10px rgba(0,0,0,0.3);
	background-image: url(../images/icons/ic_expand_less_white_36dp.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: none;
}

#headerBar
{
	background-color: #e31e24;
	color: #FFF;
	padding: 10px;
	text-align: right;
	vertical-align: middle;
}

#headerBar .menu
{
	font-size: 0;
	display: inline-block;
	margin-right: 20px;
	vertical-align: middle;
}

#headerBar .menu li
{
	display: inline-block;
}

#headerBar .menu li a
{
	display: inline-block;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	padding: 4px 20px;
	vertical-align: middle;
}

#headerBar .menu li a:hover
{
	text-decoration: underline;
}

#headerBar .menu li a.home
{
	width: 20px;
	height: 20px;
	background-image: url(../images/home-icon-small.png);
	background-repeat: no-repeat;
	background-position: center center;
}

#headerBar #searchForm
{
	display: inline-block;
	vertical-align: middle;
	position: relative;
	width: 200px;
	height: 28px;
}

#headerBar #searchForm #search
{
	font-size: 12px;
	color: #333;
	padding: 6px;
	border:0 none;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	padding-right: 30px;
}

#headerBar #searchForm #searchButton
{
	background-image: url(../images/search-button.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 20px;
	width: 20px;
	position: absolute;
	top: 4px;
	right: 4px;
	color: transparent;
	border:0 none;
}

#headerBar .icons
{
	margin-left: 15px;
	display: inline-block;
	vertical-align: middle;
}

#headerBar .icons .icon
{
	background-image: url(../images/facebook-icon.png);
	width: 20px;
	height: 20px;
	display: block;
	background-repeat: no-repeat;
	background-position: center center;
}

#--------------------------------------
{
}

#header
{
	height: 120px;
	position: relative;
}

#header .logo
{
	display: block;
	position: absolute;
	top: 20px;
	left: 20px;
	width: 266px;
	height: 74px;
	-webkit-background-size: contain;
	background-size: contain;
	background-image: url(../images/logo.png);
}

#header #menu
{
	position: absolute;
	top: 40px;
	right: 20px;
	font-size: 0;
}

#header #menu li
{
	display: inline-block;
}

#header #menu li a
{
	display: inline-block;
	font-size: 19px;
	text-decoration: none;
	padding: 5px 5px;
	margin: 0 16px;
	text-transform: uppercase;
	color: #333;
}

#header #menu li a:hover
{
	border-bottom:5px solid #DDD;
	color: #000;
}

#header #menu li a.active
{
	border-bottom:5px solid #e31e24;
	color: #e31e24;
}

#--------------------------------------
{
}

.page
{
	background-color: #FFF;
	box-shadow:0px 0px 20px rgba(0,0,0,0.2);
}

.page:after
{
	display: block;
	content:'';
	clear:both;
}

.page .sidebar
{
	width: 25%;
	float: left;
	background-color: #efefef;
}

.page .sidebar .offset
{
	padding: 25px;
}

.page .sidebar .buttonBanner
{
	display: block;
	text-decoration: none;
	color: #333;
	font-size: 21px;
	line-height: 24px;
	text-align: center;
	padding: 20px 5px;
	margin-bottom: 15px;
	margin-top: 0px;
	text-transform: uppercase;
	border:1px solid #CCC;
	background-color: #F2F2F2;
}

.page .sidebar .buttonBanner:hover
{
	background-color: #FFF;
}

.page .sidebar .buttonBanner strong
{
	font-weight: 700;
}

.page .sidebar .czechQualityStamp
{
	border-top: 1px dashed #CCC;
	border-bottom: 1px dashed #CCC;
	padding: 30px 0;
	text-align: center;
	font-size: 12px;
	color: #999;
	margin-bottom: 20px;
}

ul.sidebarMenu
{
	text-align: right;
	margin-top: 30px;
}

ul.sidebarMenu li a
{
	display: block;
	text-decoration: none;
	color: #333;
	font-size: 19px;
	font-weight: bold;
	padding: 8px 45px 8px 0;
	background-image: url(../images/menu-li.png);
	background-position: right 25px center;
	background-repeat: no-repeat;
}

ul.sidebarMenu li a.active,
ul.sidebarMenu li a:hover
{
	color: #e31e24;
}

ul.sidebarMenu li ul li a.active
{
	font-weight: 500;
}

ul.sidebarMenu li ul
{
	margin-bottom: 20px;
}

ul.sidebarMenu li ul li a
{
	font-size: 15px;
	padding-top: 9px;
	padding-bottom: 9px;
	font-weight: 500;
}

ul.sidebarMenu li ul li a.active
{
	background-color: #fff;
	border-left:8px solid #e31e24;
}

ul.sidebarMenu li ul li ul
{
	margin-bottom: 10px;
	background-color: #F6F6F6;
	border-bottom:1px solid rgba(0,0,0,0.05);
}

ul.sidebarMenu li ul li ul li a
{
	background-image: none;
	font-size: 13px;
}

ul.sidebarMenu li ul li ul li a.active
{
	background-color: transparent;
	border-left:0 none;
}

.page .content
{
	float: right;
	width: 75%;
	padding: 40px;
}

.page .content h1
{
	font-size: 40px;
	line-height: normal;
	margin-top: 0;
	margin-bottom: 40px;
	color: #e31e24;
	text-transform: uppercase;
}

.page .content .navigation
{
	display: block;
	list-style:none outside;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
	font-size: 0;
}

.page .content .navigation li
{
	margin: 0;
	padding: 0;
	display: inline-block;
}

.page .content .navigation li a
{
	display: inline-block;
	text-decoration: none;
	font-size: 12px;
	color: #999;
	vertical-align: middle;
}

.page .content .navigation li a:hover
{
	color: #333;
}

.page .content .navigation li a.home
{
	padding-left: 22px;
	background-image: url(../images/navigation-home.png);
	background-position: left center;
	background-repeat: no-repeat;
}

.page .content .navigation li:after
{
	display: inline-block;
	content:'';
	width: 30px;
	height: 8px;
	vertical-align: middle;
	background-image: url(../images/navigation.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.page .content .navigation li:last-child:after
{
	display: none;
}

a.goBack
{
	display: block;
	padding: 10px;
	text-align: center;
	border:1px solid #e31e24;
	text-decoration: none;
	text-transform: uppercase;
	margin: 20px;
}

.html
{
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 20px;
}

.html p
{
	margin-bottom: 30px;
}

.html h2
{
	font-size: 26px;
	line-height: normal;
	margin-top: 40px;
	margin-bottom: 20px;
}

.html h3
{
	font-size: 22px;
	line-height: normal;
	margin-top: 40px;
	margin-bottom: 10px;
}

.html h4
{
	font-size: 18px;
	line-height: normal;
	margin-top: 40px;
	margin-bottom: 10px;
}

.html h5
{
	font-size: 15px;
	line-height: normal;
	margin-top: 40px;
	margin-bottom: 10px;
	font-weight: bold;
}

.html img
{
	max-width: 100%;
}

.html ul,
.html ol
{
	margin-bottom: 30px;
}

.html table
{
	border-collapse:separate;
	border-spacing:0;
}

.html table td,
.html table th
{
	padding: 5px 10px;
	border-bottom:1px solid #EEE;
}

#--------------------------------------
{
}

#pageTitle .bannerBox
{
	position: relative;
	height: 430px;
}

#pageTitle .bannerBox .label
{
	right: 40px;
	top: 35px;
	position: absolute;
	font-size: 88px;
	line-height: 90px;
	font-weight: bold;
	text-align: right;
	text-transform: uppercase;
	text-shadow:0px 0px 50px #FFF;
}

#pageTitle .bannerBox .label span
{
	display: block;
}

#pageTitle .bannerBox .label span:first-child,
#pageTitle .bannerBox .label span:last-child
{
	color: #e31e24;
}

#pageTitle .bannerBox .czechQualityStamp
{
	background-color: #fff;
	background-image: url(../images/ceska-kvalita.png);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: 160px;
	background-size: 160px;
	width: 250px;
	height: 250px;
	border-radius:230px;
	position: absolute;
	left: 40px;
	right: auto;
	bottom: 40px;
	box-shadow:4px 4px 10px rgba(0,0,0,0.3);
	-webkit-transform: rotate(343deg);
	-moz-transform: rotate(343deg);
	-o-transform: rotate(343deg);
	writing-mode: lr-tb;
}

#--------------------------------------
{
}

#articleBar
{
	background-image: url(../images/wood-bg.jpg);
	background-repeat: repeat;
	background-position: center top;
	padding: 10px 0;
	z-index:2;
	border-top:1px solid rgba(0,0,0,0.8);
}

#articleBar:after
{
	clear: both;
	content:'';
	display: block;
}

#articleBar .article
{
	float: left;
	width: 33%;
	text-align: center;
	color: #FFF;
	padding: 30px;
}

#articleBar .article h2
{
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
	text-transform: uppercase;
	font-size: 28px;
	color: #e31e24;
}

#articleBar .article p
{
	font-size: 15px;
	line-height: 22px;
	margin: 0;
	padding: 0;
	margin-bottom: 30px;
}

#articleBar .article .button
{
	background-color: transparent;
	border:1px solid #FFF;
	color: #FFF;
	font-size: 16px;
	padding: 12px 40px;
}

#articleBar .article .button:hover
{
	color: #e31e24;
}

#--------------------------------------
{
}

#newsBar
{
	background-color: #fff;
	padding: 15px 0;
}

#newsBar:after
{
	clear: both;
	content:'';
	display: block;
}

#newsBar .news
{
	float: left;
	width: 50%;
	padding: 0 30px;
	margin: 30px 0;
}

#newsBar .news:last-child
{
	border-left:1px solid #DDD;
}

#newsBar .news .photo
{
	float: left;
	width: 180px;
	height: 180px;
	margin-bottom: 40px;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: contain;
	background-size: contain;
	margin-right: 30px;
	background-color: #EEE;
}

#newsBar .news h2
{
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
	font-size: 24px;
	line-height: 26px;
}

#newsBar .news h2 a
{
	text-decoration: none;
	color: #666;
}

#newsBar .news h2 a:hover
{
	color: #e31e24;
}

#newsBar .news p
{
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
	font-size: 13px;
	line-height: 16px;
}

#newsBar .news .button
{
	background-color: transparent;
	border:1px solid #999;
	color: #666;
}

#newsBar .news .button:hover
{
	color: #e31e24;
}

#----------------------------------------
{
}

.article
{
	margin-bottom: 30px;
	overflow: hidden;
}

.article .photo
{
	width: 200px;
	height: 200px;
	float: left;
	margin-right: 25px;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: contain;
	background-size: contain;
	border:1px solid #EEE;
}

.article .photo.char
{
	background-color: #EEE;
	text-decoration: none;
	font-weight: bold;
	font-size: 70px;
	line-height: 70px;
	padding-top: 28 px;
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
	height: 125px;
}

.article h2,
.article p
{
	display: block;
}

.article h2
{
	font-size: 22px;
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
}

.article h2 a
{
	text-decoration: none;
}

.article h2 a:hover
{
	text-decoration: underline;
}

.article .annotation,
.html .annotation
{
	font-weight: bold;
	color: #999;
	display: none;
}

.article p
{
	margin-top: 10px;
	margin-bottom: 0;
	padding: 0;
}

.article p .hightlight
{
	color: #E31E24;
	border-bottom: 1px dotted #E31E24;
}

.article hr
{
	display: none;
}

.article .date
{
	color: #888;
	text-transform: uppercase;
	font-size: 12px;
}

.article.small
{
	font-size: 13px;
	line-height: 19px;
}

.article.small h2
{
	font-size: 20px;
	line-height: 24px;
}

.article.small .annotation
{
	margin: 0;
}

.article.small .photo
{
	width: 100px;
	height: 100px;
}

.article.small .photo.char
{
	height: 95px;
	padding-top: 5px;
}

.article.product
{
	background-color: #FFF;
	display: inline-block;
	height: 200px;
	width: 194px;
	margin-right: 15px;
	margin-bottom: 45px;
	vertical-align: middle;
	position: relative;
	border:1px solid #EEE;
	overflow:inherit;
}

.article.product .photo
{
	background-color: transparent;
	width: 100%;
	height: 200px;
	float: none;
	margin-right: 0;
	display: block;
	border:0 none;
}

.article.product h2
{
	position: absolute;
	height: 30px;
	bottom: -29px;
	left: -1px;
	right: -1px;
	padding: 0;
	margin: 0;
	text-align: center;
	font-size: 14px;
	line-height: 18px;
	text-decoration: none;
	font-weight: bold;
	display: block;
}

.article.product p
{
	display: none;
}

.article.product h2 a
{
	display: block;
	color: #555;
	background-color: #EEE;
	padding: 6px 10px;
}

.article.product h2 a:hover
{
	color: #FFF;
	background-color: #333;
	text-decoration: none;
}

.article.product:hover
{
	border-color:#e31e24;
}

.article.product:hover h2 a
{
	background-color:#e31e24;
	color: #FFF;
}

#--------------------------------------
{
}

#footer:after
{
	clear: both;
	content:'';
	display: block;
}

#footer .col
{
	margin: 30px 0;
	float: left;
	padding: 20px 40px;
	border-left:1px solid #D8D8D8;
	min-height: 210px;
}

#footer .col:first-child
{
	border-left:0 none;
}

#footer .col1
{
	width: 280px;
}

#footer .col2
{
	width: 340px;
}

#footer .col3 .label
{
	text-align: right;
	font-size: 28px;
	line-height: 30px;
	font-weight: bold;
	text-transform: uppercase;
	color: #AAA;
	margin-top: 40px;
	background-image: url(../images/logo-gray.png);
	background-repeat: no-repeat;
	background-position: center right;
	padding-right: 290px;
}

#footer .col3 .label span
{
	display: block;
}

#--------------------------------------
{
}

#copyright
{
	font-size: 11px;
	color: #999;
	padding: 30px;
	border-top:1px solid #D8D8D8;
}

#copyright a
{
	color: #999;
}
#copyright .showDesktop
{
	display: none;
}

#copyright .showMobile
{
	display: inline-block;
}


#----------------------------------------
{
}

.gallery
{
	margin-top: 10px;
	margin-bottom: 30px;
	font-size: 0;
}

.gallery .item
{
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: 180px;
	background-size: 180px;
	display: inline-block;
	height: 200px;
	width: 197px;
	margin-right: 15px;
	margin-bottom: 45px;
	vertical-align: middle;
	position: relative;
	border:1px solid #EEE;
}

.gallery .item.more
{
	background-color: #EEE;
	background-image: url(../images/arrow-gray-mid-right.png);
	width: 50px;
}

.gallery .item:hover
{
	border-color:#e31e24;
}

.gallery .item:hover span
{
	background-color:#e31e24;
	color: #FFF;
}

.gallery .item span
{
	position: absolute;
	height: 30px;
	bottom: -30px;
	left: -1px;
	right: -1px;
	padding: 4px 10px;
	text-align: center;
	background-color: #EEE;
	font-size: 14px;
	text-decoration: none;
	color: #555;
	font-weight: bold;
}

#--------------------------------------
{
}

.contentPhoto
{
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	height: auto;
	width: 35%;
	margin-bottom: 20px;
	margin-right: 25px;
}

.socialBox
{
	margin-top: 40px;
	margin-bottom: 10px;
}

.fb_like,
.fb_iframe_widget
{
	display: inline-block;
	margin-right: 20px;
}

.button
{
	font-size: 14px;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	background-color: #e31e24;
	display: inline-block;
	padding: 10px 24px;
	opacity:.85;
	background-repeat: no-repeat;
	border-width: 0px;
	border-style: none;
}

.button:hover
{
	opacity:1;
	color: #FFF;
	background-color: #000;
}

.linkMap
{
	background-image: url(../images/icons/ic_map_black_18dp.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: inline-block;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 28px;
}

.formMail
{
	width: 80%;
	margin: 0 auto;
	padding: 30px;
	margin-top: 40px;
	background-color: #FAFAFA;
	border:1px solid #EEE;
}

.formMail h2
{
	margin-top: 0;
}

.tableForm
{
	width: 100%;
}

.tableForm td
{
	padding: 8px 0;
}

.paging
{
	font-size: 0;
	text-align:right;
	padding-top: 10px;
	padding-bottom: 10px;
}

.paging .label
{
	font-size: 11px;
	display: inline-block;
	color: #888;
	margin-right: 10px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.paging .pg
{
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	background-color: #666;
	display: inline-block;
	padding: 5px 10px;
	margin-bottom: 3px;
	margin-left: 3px;
	text-decoration: none;
}

.paging .pg.navi
{
}

.paging .pg.active
{
	background-color: #e31e24;
}

.paging .pg:hover
{
	background-color: #444;
}

.col-3
{
	width: 33.3%;
	float: left;
	padding-right: 15px;
}

.col-3:nth-child(3n+0):after
{
	content:'';
	display: block;
	clear: both;
}

.left
{
	float: left;
}

.right
{
	float: right;
}

.textLeft
{
	text-align: left;
}

.textCenter
{
	text-align: center;
}

.textRight
{
	text-align: right;
}

.hide
{
	display: none;
}

.clear
{
	clear: both;
}
